Atom dependency error


#1

Every time I select yes to install package dependencies, Atom installs all of the dependencies in read-only files. I have to manually go into my ~/.atom folder and modify the folders so that atom is able to uninstall them. Is this an error on my end, or should I make an issue on the GitHub page?

System:

Atom version: 1.15.0 ia32
OS: Windows 10


#2

I don’t think Atom ever prompts you to install any package dependencies. Can you please show a screen of the prompt you’re receiving?


#3


#4

Looks like this is an issue with whatever framework Linter is using to install their package dependencies. You’ll need to file an issue with them instead.


#5

Oh, thanks!